osCommerce 2.3.4.1 has an incomplete... CVE-2018-18573

6.5 AV AC AU C I A
发布: 2019-08-22
修订: 2019-09-10

osCommerce 2.3.4.1 has an incomplete '.htaccess' for blacklist filtering in the "product" page. Remote authenticated administrators can upload new '.htaccess' files (e.g., omitting .php) and subsequently achieve arbitrary PHP code execution via a /catalog/admin/categories.php?cPath=&action=new_product URI.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息